@charset "UTF-8";
/* CSS Document */
/*--------------------
01.top
02.beta
03.alpha
04.telework
05.two_factor
01.sastik3
02.cs
03.saswall3server
04.news_detail
05.news
06.example_detail
07.example
08.document_request
09.free_trial
10.contact
11.send
12.company
13.copyright
14.privacy
15.information_security
16.sitemap
--------------------*/
/*----------
01.top
----------*/
#top .mv_slider.pc{
display: block;
}
#top .mv_slider.sp{
display: none;
}
#top .mv_slider li{
position: relative;
}
#top .mv_slider .text_box{
position: absolute;
left: 3.5%;
bottom: 10%;
transform: translateY(10px);
z-index: 1;
}
#top .mv_slider .btn01{
position: absolute;
width: 100%;
bottom: 10%;
right: 3.5%;
}
#top .mv_slider .catch{
margin: 0 0 10px;
padding: 15px 15px 15px 20px;
font-family: 'Noto Serif JP', serif;
font-size: 36px;
font-weight: 700;
letter-spacing: 0.1em;
color: #fff;
background: transparent linear-gradient(98deg, #2C68CE 0%, #003388 100%) 0% 0% no-repeat padding-box;
}
#top .mv_slider .slide_text span{
display: inline-block;
margin: 0 0 10px;
padding: 10px 20px 10px 17px;
font-family: 'Noto Serif JP', serif;
background-color: #fff;
font-size: 22px;
font-weight: 500;
color: #003388;
line-height: 30px;
}
#top .mv_slider .slide_dots{
display: flex;
position: absolute;
left: 3.5%;
bottom: 4.5%;
}
#top .mv_slider .slide_dots li{
margin: 0 7.4px 0 0;
}
#top .mv_slider .slide_dots button{
display: block;
position: inherit;
border: none;
outline: none;
padding: 0;
width: 30px;
height: 2px;
text-indent: -200%;
background-color: #FFFFFF;
overflow: hidden;
transition: 0.5s;
cursor: pointer;
appearance: none;
}
#top .mv_slider .slick-active button{
background-color: #C6000A;
}
#top .sec_01{
padding: 40px 0 0;
}
#top .sec_01 h2{
margin: 0 auto 25.5px;
}
#top .sec_01 .cnt_text{
margin: 0 auto 35px;
text-align: center;
}
#top .sec_01 .cnt_g{
margin: 0 auto;
max-width: 745px;
}
#top .sec_01 ul{
display: flex;
margin: 0 0 0 -27px;
}
#top .sec_01 li{
margin: 0 0 0 27px;
width: calc(100%/3 - 27px);
}
#top .sec_02{
padding: 100px 0 0;
}
#top .sec_02 .slide_dots{
bottom: -15px;
}
#top .sec_02 h2{
margin: 0 auto 33.2px;
}
#top .sec_02 #news_slider .slick-slide{
max-width: 860px;
width: 100%;
margin: 15px 66px;
}
#top .sec_02 #news_slider .slick-arrow{
left: calc((100% - 860px)/2 - 80px);
}
#top .sec_02 #news_slider .slick-arrow.next{
right: calc((100% - 860px)/2 - 80px);
left: auto;
}
#top .sec_02 #news_slider .cnt_img img{
border-radius: 5px;
}
#top .sec_03{
padding: 182px 0 0;
}
#top .sec_03 .title01{
margin: 0 auto 73.5px;
}

#top #model .cnt_box{
background-color: #F8F8F8;
}
#top .sec_04{
padding: 94px 0 0;
}
#top .sec_05{
padding: 94px 0 0;
background-color: #F8F8F8;
}
#top .sec_05 .title02{
margin: 0 auto 146px;
}
#top .sec_05 .cnt_flex{
display: flex;
flex-wrap: wrap;
margin: 0 0 0 -40px;
}
#top .sec_05 .cnt_box{
margin: 0 0 251px 40px;
width: calc(100%/2 - 40px);
}
#top .sec_05 .top_box{
position: relative;
margin: 0 auto;
/* padding: 0 17px 18px; */
width: 86.5%;
background-color: #F8F8F8;
z-index: 1;
}
#top .sec_05 .top_box .title01{
/* margin: 0 auto 21px; */
font-size: 28px;
line-height: 1;
letter-spacing: 0.05em;

margin: 0 auto 10px;
}
#top .sec_05 .top_box .title01::after{
margin: 15px auto 0;
background-color: #212121;
width: 34px;
height: 2px;
}
#top .sec_05 .top_box .cnt_text{
margin: 20px auto 0;
padding: 18px 17px 18px;
background: #003388;
}
#top .sec_05 .font18_text{
color: #fff;
}
#top .sec_05 .font18_text.ty10{
transform: translateY(10px);
}
#top .sec_05 .under_box{
display: flex;
flex-direction: column;
justify-content: flex-end;
position: relative;
margin: -49px auto;
padding: 69.5px 6.75% 60px;
background-color: #fff;
}
#top .sec_05 .cnt_img{
margin: 0 auto 31px;
}
#top .sec_05 .under_box p{
font-size: 16px;
font-weight: 500;
line-height: 24px;
text-align: center;
}
#top .sec_05 .btn02{
position: absolute;
max-width: 300px;
width: 62.5%;
left: 50%;
bottom: -44px;
transform: translateX(-50%);
}
#top .sec_05 .btn02 a{
padding: 6px 0;
}
#top .sec_05 .option{
position: absolute;
width: 20%;
top: -7.5%;
right: 0;
z-index: 1;
}
#top .sec_06{
padding: 79px 0 0;
}
#top .sec_06 .title01{
margin: 0 auto 52px;
}
#top .sec_06 .title02{
margin: 0 auto 12px;
}
#top .sec_06 .first_text{
margin: 0 auto 64px;
font-size: 22px;
font-weight: 700;
letter-spacing: 0.05em;
line-height: 28px;
color: #003388;
text-align: center;
}
#top .sec_06 .cnt_g01 .flex_box{
display: flex;
margin: 0 0 0 -22.5px;
}
#top .sec_06 .cnt_g01{
margin: 0 0 78.5px;
}
#top .sec_06 .cnt_g01 .flex_box .cnt_box{
margin: 0 0 0 22.5px;
padding: 1.81% 1.85% 2.4%;
width: calc(100%/3 - 22.5px);
box-shadow: 0px 0px 12px rgba(14, 56, 124, 0.22);
}
#top .sec_06 .cnt_g01 .flex_box .cnt_box a{
position: relative;
display: block;
}
#top .sec_06 .cnt_g01 .flex_box .cnt_box a::after{
content: '';
display: block;
position: absolute;
width: 16px;
height: 14px;
background-image: url(../img/top/arrow_ur_bl.png);
background-size: contain;
background-repeat: no-repeat;
background-position: center;
right: 1.85%;
bottom: 2.4%;
}
#top .sec_06 .cnt_g01 .flex_box .cnt_img{
margin: 0 auto 14.5px;
border-radius: 5px;
}
#top .sec_06 .cnt_g01 .flex_box .cnt_img img{
border-radius: 5px;
}
#top .sec_06 .cnt_g01 .flex_box h4{
display: inline-block;
margin: 0 auto 15.5px;
border-radius: 5px;
padding: 3.5px 12px;
background-color: #003388;
font-size: 18px;
font-weight: 500;
line-height: 38px;
color: #fff;
}
#top .sec_06 .cnt_g01 .font18_text{
color: #003388;
text-align: left;
}
#top .sec_06 .cnt_g02{
padding: 42px 0 33px;
background-color: #F8F8F8;
}
#top .sec_06 .cnt_g02 .cnt_wrap{
margin: 0 auto;
max-width: 685px;
}
#top .sec_06 .cnt_g02 ul{
display: flex;
justify-content: center;
flex-wrap: wrap;
margin: 0 auto 32px;
}
#top .sec_06 .cnt_g02 li{
display: inline-block;
margin: 0 12px 18px;
padding: 7px 12px;
border-radius: 4px;
line-height: 1;
letter-spacing: 0.1em;
color: #fff;
background-color: #86A5D8;
}
#top .sec_06 .cnt_g02 li.sp{
display: none;
}
#top .sec_06 .cnt_g02 .cnt_box02{
display: flex;
align-items: center;
transform: translateX(-10%);
}
#top .sec_06 .cnt_g02 .cnt_img{
width: 20%;
}
#top .sec_06 .cnt_g02 .text_box{
padding: 0 0 0 30px;
}
#top .sec_06 .cnt_g02 h3{
display: flex;
margin: 0 0 18px;
font-size: 22px;
font-weight: 700;
letter-spacing: 0.05em;
line-height: 28px;
color: #003388;
}
#top .sec_06 .cnt_g02 h3::before,
#top .sec_06 .cnt_g02 h3::after{
content: '';
display: block;
width: 29px;
height: 44px;
background-size: contain;
background-repeat: no-repeat;
}
#top .sec_06 .cnt_g02 h3::before{
margin: 0 22px 0 0;
background-image: url(../img/top/parts_l.png);
}
#top .sec_06 .cnt_g02 h3::after{
margin: 0 0 0 22px;
background-image: url(../img/top/parts_r.png);
}
#top .sec_06 .cnt_g02 .btn01{
margin: 0 auto;
max-width: 300px;
}
#top .sec_06 .cnt_g03{
position: relative;
}
#top .sec_06 .cnt_g03::before{
content: '';
display: block;
position: absolute;
top: -1px;
right: 0;
width: 70%;
height: 24px;
background-color: #fff;
z-index: -1;
}
#top .sec_06 .cnt_g03::after{
content: '';
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: transparent linear-gradient(61deg, rgba(44, 104, 206, 1) 50%, rgba(0, 51, 136, 1) 100%) 0% 0% no-repeat padding-box;
z-index: -2;
}
#top .sec_06 .cnt_g03 .cnt_in{
max-width: 1280px;
}
#top .sec_06 .cnt_g03 .cnt_wrap{
display: flex;
align-items: center;
position: relative;
}
#top .sec_06 .cnt_g03 .parts_img{
position: absolute;
max-width: 176px;
width: 14%;
bottom: 0;
left: 48%;
transform: translateX(-50%);
}
#top .sec_06 .cnt_g03 .cnt_img{
width: 47%;
box-shadow: rgba(0,51,126,0.18)6px 12px 16px;
}
#top .sec_06 .cnt_g03 .r_box{
width: 53%;
transform: translateY(25px);
}
#top .sec_06 .cnt_g03 h3{
margin: 0 0 5.6%;
font-size: 30px;
font-weight: 700;
letter-spacing: 0.03em;
color: #fff;
text-align: center;
}
#top .sec_06 .cnt_g03 .btn01{
margin: 0 auto 3%;
max-width: 300px;
}
#top .sec_06 .cnt_g03 .data{
display: block;
font-size: 14px;
font-weight: 500;
letter-spacing: 0.1em;
line-height: 24px;
color: #fff;
text-align: center;
}
#top .sec_06 .cnt_g03 .data span{
display: block;
margin: 0 auto;
font-size: 24px;
letter-spacing: 0;
line-height: 45px;
text-align: center;
}
#top .sec_07{
padding: 85px 0 0;
}
#top .sec_07 .cnt_in{
display: flex;
align-items: start;
justify-content: flex-end;
max-width: 1280px;
width: 100%;
}
#top .sec_07 .box_l{
padding: 0 4% 0 0;
max-width: 500px;
width: 50%;
}
#top .sec_07 .box_l .title01{
margin:  49px 0 44px;
}
#top .sec_07 .box_r{
width: 50%;
}
#top .sec_07 .cnt_text{
margin: 0 0 84px;
font-size: 20px;
font-weight: 700;
letter-spacing: 0.1em;
line-height: 24px;
}
#top .sec_07 .btn02{
max-width: 300px;
}
#top .sec_07 .btn02 a{
padding: 6px 0;
}
#top .sec_08{
padding: 142px 0 0;
}
#top .sec_08 .cnt_wrap{
display: flex;
}
#top .sec_08 .l_box{
width: 14%;
}
#top .sec_08 .r_box{
margin: 0 0 67px;
padding: 0 0 0 5%;
width: 86%;
}
#top .sec_08 li{
display: flex;
align-items: center;
position: relative;
border-bottom: 1px solid #EDEDED;
margin: 0 0 30px;
padding: 0 0 35px;
box-sizing: content-box;
}
#top .sec_08 li:last-of-type{
margin-bottom: 0;
}
#top .sec_08 li a{
display: flex;
}
#top .sec_08 li::after{
content: '';
display: block;
margin: 0 0 0 auto;
width: 14px;
height: 13px;
background-image: url(../common/img/news_parts.png);
background-size: contain;
background-repeat: no-repeat;
}
#top .sec_08 .day{
margin: 0 20px 0 0;
font-family: 'Heebo', sans-serif;
font-size: 10px;
font-weight: 500;
color: #919191;
}
#top .sec_08 .day span{
display: block;
margin: 10px 0 0;
font-size: 24px;
letter-spacing: 0.08em;
color: #212121;
}
#top .sec_08 .title{
font-size: 14px;
font-weight: 400;
letter-spacing: 0.08em;
line-height: 34px;
}
#top .sec_08 .btn02{
margin: 0 auto;
max-width: 300px;
}
#top .sec_08 .btn02 a{
padding: 6px 0;
}
#top .sec_09{
padding: 74px 0 0;
}
/*----------
02.beta
----------*/
#beta .sec_01{
padding: 21.2% 0 75.5px;
background-color: #F8F8F8;
}
#beta .sec_01 .title01{
margin: 0 auto 18.5px;
}
#beta .sec_01 .first_text{
margin: 0 0 56px;
font-size: 24px;
font-weight: 700;
letter-spacing: 0.05em;
line-height: 36px;
text-align: center;
color: #003388;
}
#beta .sec_01 .cnt_wrap{
margin: 0 0 23px;
}
#beta .sec_01 .font22_text{
font-weight: 700;
}
#beta .sec_02{
padding: 80px 0 35px;
}
#beta .sec_02 .first_text{
margin: 0 auto 30.5px;
text-align: center;
color: #003388;
}
#beta .sec_02 .title01{
margin: 0 auto 18.5px;
}
#beta .sec_02 .first_text span{
font-weight: 700;
}
#beta .sec_02 .cnt_wrap{
position: relative;
margin: 0 auto;
padding: 286px 0 0;
max-width: 1280px;
}
#beta .sec_02 .cnt_wrap::before,
#beta .sec_02 .cnt_wrap::after{
content: '';
position: absolute;
max-width: 825px;
width: 65%;
height: 100%;
top: 0;
left: 0;
background-image: url(../img/beta/pic01.jpg);
background-size: 100% auto;
background-repeat: no-repeat;
}
#beta .sec_02 .cnt_wrap::after{
background-image: none;
background-color: #F8F8F8;
height: 41.5vw;
top: 35px;
right: 0;
left: auto;
z-index: -2;
}
#beta .sec_02 .g2 .cnt_wrap::before{
background-image: url(../img/beta/pic03.jpg);
}
#beta .sec_02 .lead_box{
position: absolute;
top: 14.2%;
left: 37%;
z-index: 2;
}
#beta .sec_02 .lead_box h3{
display: inline-block;
margin: 0 0 13.5px;
padding: 7.5px 8px;
font-size: 33px;
font-weight: 700;
letter-spacing: 0.03em;
line-height: 36px;
color: #fff;
background-color: #003388;
}
#beta .sec_02 .lead_box .lead{
display: inline-block;
padding: 7px 5px;
font-size: 19px;
font-weight: 700;
letter-spacing: 0.03em;
color: #fff;
background-color: #003388;
}
#beta .sec_02 .lead_box .lead.sp{
display: none;
}
#beta .sec_02 .g2 .lead{
margin: 0 0 11px;
}
#beta .sec_02 .cnt_g .lead:last-of-type{
margin-bottom: 0;
}
#beta .sec_02 .cnt_box{
position: relative;
background-color: #fff;
z-index: 1;
}
#beta .sec_02 .g1 .cnt_box{
padding: 49px 0 60px;
}
#beta .sec_02 .g1 .cnt_img{
margin: 0 auto 35px;
width: 67.7%;
}
#beta .sec_02 .g1 .font18_text{
margin: 0 auto 42px;
}
#beta .sec_02 .g1 .font22_text{
font-weight: 700;
}
#beta .sec_02 .g2 .lead_box{
top: 9.5%;
}
#beta .sec_02 .g2 .cnt_box{
padding: 90px 0 35px;
}
#beta .sec_02 .g2 .cnt_img{
margin: 0 auto 42px;
width: 52.1%;
}
#beta .sec_02 .g2 .text1{
margin: 0 auto 34px;
letter-spacing: 0.05em;
}
#beta .sec_02 .g2 .text2{
margin: 0 auto 34px;
color: #003388;
}
#beta .sec_02 .btn01{
margin: 0 auto;
max-width: 354px;
}
#beta .sec_03{
padding: 87.5px 0 90px;
background-color: #F8F8F8;
}
#beta .sec_03 .title02{
margin: 0 auto 81px;
}
#beta .sec_03 .title01{
margin: 0 auto 32.5px;
}
#beta .sec_03 .title03{
margin: 0 auto 19.5px;
}
#beta .sec_03 .flex_box{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
#beta .sec_03 h4{
color: #003388;
text-align: center;
}
#beta .sec_03 .box1,
#beta .sec_03 .box2{
margin: 0 0 76px;
width: 44%;
}
#beta .sec_03 .box3{
width: 100%;
}
#beta .sec_03 .cnt_wrap .font18_text{
margin: 0 auto 13px;
}
#beta .sec_03 .img_box{
border-radius: 5px;
padding: 8px;
background-color: #fff;
}
#beta .sec_03 .box3 .img_box{
display: flex;
justify-content: center;
align-items: center;
}
#beta .sec_03 .box3 .img1{
margin: 0 24px;
width: 25.4%;
}
#beta .sec_03 .box3 .img2{
margin: 0 24px;
width: 30.5%;
}
#beta .sec_04{
padding: 70px 0 0 ;
}
#beta .sec_04 .title01{
margin: 0 auto 40px;
}
#beta .sec_05{
padding: 83px 0 0;
}
#beta .sec_05 .title02{
margin: 0 auto 36px;
}
#beta .sec_05 .cnt_flex{
display: flex;
}
#beta .sec_05 .cnt_box{
width: 50%;
}
#beta .sec_05 .l_box{
padding: 16px 27px 50px 16px;
}
#beta .sec_05 dl{
display: flex;
flex-wrap: wrap ;
}
#beta .sec_05 dt{
margin: 0 0 20px;
border-bottom: 1px solid #CCCCCC;
padding: 0 0 20px;
width: 85px;
}
#beta .sec_05 dd{
margin: 0 0 20px;
border-bottom: 1px solid #CCCCCC;
padding: 20px 0 20px 19px;
width: calc(100% - 85px);
color: #003388;
text-align: left;
}
#beta .sec_05 dt:last-of-type,
#beta .sec_05 dd:last-of-type{
margin: 0;
border-bottom:none;
padding-top: 0;
padding-bottom: 0;
}
#beta .sec_05 .r_box{
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
background-color: #F8F8F8;
}
#beta .sec_05 .r_box .cnt_img{
width: 86.4%;
}
#beta .sec_06{
padding: 80px 0 0;
}
/*----------
03.alpha
----------*/
#alpha #title_area .cnt_wrap::after{
background-image: url(../img/alpha/title.jpg);
}
#alpha .sec_01{
padding: 21.2% 0 0;
background-color: #F8F8F8;
}
#alpha .sec_01 .title01{
margin: 0 0 28.5px;
}
#alpha .sec_01 .font18_text{
margin: 0 0 67px;
color: #003388;
}
#alpha .sec_01 .flex_box{
display: flex;
align-items: center;
justify-content: flex-end;
border-radius: 5px;
padding: 29.6px 4.6% 22px;
background-color: #fff;
}
#alpha .sec_01 .flex_box .cnt_text{
margin: 0 10% 0 0;
width: 24%;
font-size: 24px;
font-weight: 700;
letter-spacing: 0.1em;
color: #212121;
}
#alpha .sec_01 .flex_box .cnt_img{
width: 56.3%;
}
#alpha .sec_02{
padding: 130.5px 0 64px;
background-color: #F8F8F8;
}
#alpha .sec_02 .title01{
margin: 0 0 47px;
}
#alpha .sec_02 .title03{
margin: 0 0 19.5px;
}
#alpha .sec_02 .flex_box{
display: flex;
justify-content: space-between;
}
#alpha .sec_02 .flex_box .cnt_box{
display: flex;
flex-direction: column;
justify-content: space-between;
width: 44%;
}
#alpha .sec_02 .flex_box .font18_text{
margin: 0 0 25px;
color: #003388;
}
#alpha .sec_02 .flex_box .img_box{
border-radius: 5px;
background-color: #fff;
}
#alpha .sec_02 .cnt_img{
margin: 0 auto;
}
#alpha .sec_02 .g01 {
margin: 0 auto 51px;
}
#alpha .sec_02 .g01 .l_box .img_box{
padding: 25px 0;
}
#alpha .sec_02 .g01 .l_box .cnt_img{
width: 94%;
}
#alpha .sec_02 .g01 .r_box .img_box{
padding: 20px 0 11px;
}
#alpha .sec_02 .g01 .r_box .cnt_img{
width: 76%;
transform: translateX(-30px);
}
#alpha .sec_02 .g02{
margin: 0 auto 84px;
}
#alpha .sec_02 .g02 .l_box .img_box{
padding: 20px 0 25.4px;
}
#alpha .sec_02 .g02 .l_box .cnt_img{
width: 93%;
}
#alpha .sec_02 .g02 .r_box .img_box{
padding: 13px 0;
}
#alpha .sec_02 .g02 .r_box .cnt_img{
width: 81%;
transform: translateX(30px);
}
#alpha .sec_02 .g03 .cnt_box{
width: 100%;
}
#alpha .sec_02 .g03 .img_box{
display: flex;
padding: 40px 0;
}
#alpha .sec_02 .g03 .cnt_img{
width: 592px;
}
#alpha .sec_03{
padding: 100px 0 0;
}
#alpha .sec_03 .title01{
margin: 0 auto 64px;
}
#alpha .sec_04{
padding: 40px 0 0;
}
#alpha .sec_04 .title02{
line-height: 56px;
}
#alpha .sec_04 .title02:first-of-type{
margin: 0 auto 50px;
}
#alpha .sec_04 .cnt_wrap{
margin: 0 auto 50px;
}
#alpha .sec_04 .cnt_flex{
display: flex;
justify-content: space-between;
position: relative;
}
#alpha .sec_04 .cnt_flex::after{
content: '';
display: block;
position: absolute;
width: 5.2%;
height: 12px;
background-image: url(../img/alpha/parts1.png);
background-size: 100% auto;
background-repeat: no-repeat;
background-position: center;
top: calc(50% + 30px);
left: 50%;
transform: translate(-50%,-50%);
}
#alpha .sec_04 h3{
margin: 0 auto 10px;
font-size: 20px;
font-weight: 700;
letter-spacing: 0.03em;
color: #333333;
text-align: center;
}
#alpha .sec_04 .cnt_box{
width: 46%;
}
#alpha .sec_05{
padding: 80px 0 0;
}
#alpha .sec_05 .cnt_wrap{
padding: 50px 0 62px;
background-image: url(../img/alpha/bg01.jpg);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
}
#alpha .sec_05 .cnt_box{
margin: 0 auto;
padding: 55px 0 6px;
background-color: rgba(0,51,136,0.8);
width: 86.6%;
}
#alpha .sec_05 .font18_text{
margin: 0 0 17px;
color: #fff;
}
#alpha .sec_05 h2{
font-size: 24px;
font-weight: 700;
letter-spacing: 0.05em;
line-height: 36px;
color: #fff;
text-align: center;
}
#alpha .sec_05 .btn02{
margin: 0 auto;
max-width: 300px;
transform: translateY(33px);
}
#alpha .sec_05 .btn02 a{
padding: 6px 0;
}
#alpha .sec_06{
padding: 80px 0 0;
}
/*----------
04.telework
----------*/
#telework #title_area .cnt_wrap::after{
background-image: url(../img/telework/title.jpg);
}
#telework .title01,
#telework .title02{
margin: 0 auto 40px;
}
#telework .sec_01{
padding: 21.2% 0 57px;
background-color: #F8F8F8;
}
#telework .sec_01 .title01{
margin: 0 auto 28.5px;
}
#telework .sec_01 .font18_text{
margin: 0 auto 30px;
}
#telework .sec_01 .cnt_box{
margin: 0 auto 17px;
border-radius: 5px;
padding: 47px 0 25px;
background-color: #fff;
}
#telework .sec_01 .cnt_img{
margin: 0 auto;
width: 52.1%;
}
#telework .sec_01 .font18_text{
font-weight: 500;
}
#telework .sec_01 .font22_text{
font-weight: 500;
}
#telework .sec_02{
padding: 80px 0 0;
}
#telework .sec_02 .first_text{
margin: 0 auto 41px;
}
#telework .sec_02 .cnt_box{
margin: 0 auto 20px;
border-radius: 5px;
padding: 32px 0 29px;
max-width: 800px;
background-color: #F8F8F8;
}
#telework .sec_02 h3{
margin: 0 auto 31px;
font-size: 24px;
font-weight: 700;
letter-spacing: 0.1em;
line-height: 24px;
text-align: center;
}
#telework .sec_02 .cnt_img{
margin: 0 auto 45px;
max-width: 415px;
width: 95%;
}
#telework .sec_02 .font16_text{
letter-spacing: 0.05em;
text-align: center;
}
#telework .sec_02 .cnt_box + .font18_text{
margin: 0 auto 40px;
color: #003388;
}
#telework .sec_02 .btn01{
margin: 0 auto;
max-width: 300px;
}
#telework .sec_02 .btn01 a{
padding: 25px 0;
}
#telework .sec_03{
padding: 80px 0 0;
}
#telework .sec_03 .title01 + .font18_text{
margin: 0 auto 40px;
color: #003388;
}
#telework .sec_03 .flex_box{
display: flex;
justify-content: space-between;
}
#telework .sec_03 .cnt_g{
border-radius: 5px;
width: 48%;
}
#telework .sec_03 .cnt_box{
margin: 0 auto 40px;
padding: 38px 0 27px;
background-color: #F8F8F8;
}
#telework .sec_03 h3{
font-size: 24px;
font-weight: 900;
line-height: 24px;
text-align: center;
}
#telework .sec_03 .first_text{
margin: 0 auto 53px;
}
#telework .sec_03 .cnt_img{
margin: 0 auto 29px;
width: 95%;
}
#telework .sec_03 .l_g .cnt_img{
margin-bottom: 40px;
}
#telework .sec_03 .r_g .cnt_img{
margin: -11% auto 25px;
width: 96%;
}
#telework .sec_03 .r_g .font14_text span{
font-size: 12px;
font-weight: 500;
}
#telework .sec_03 .font16_text{
letter-spacing: 0.05em;
}
#telework .sec_04{
padding: 80px 0 40px;
}
#telework .sec_05{
padding: 50px 0 55px;
background-color: #F8F8F8;
}
#telework .sec_05 .title02{
margin: 0 auto 26.5px;
}
#telework .sec_05 .first_text{
margin: 0 auto 41px;
text-align: center;
color: #003388;
font-weight: 700;
}
#telework .sec_05 .g01{
margin: 0 auto 40px;
}

#telework .sec_05 .cnt_box{
align-items: start;
}

#telework .sec_05 .g01 .cnt_box .cnt_data{
margin-top: 49px;
}

#telework .sec_05 .g02 .cnt_box .cnt_data{
margin-top: 20px;
}

/*----------
05.two_factor
----------*/
#two_factor .cnt_wrap::after{
background-image: url(../img/two_factor/title.jpg);
}
#two_factor .sec_01{
padding: 21.2% 0 0;
background-color: #F8F8F8;
}
#two_factor .sec_01 .title01{
margin: 0 auto 46.5px;
}
#two_factor .sec_01 .flex01{
display: flex;
align-items: center;
justify-content: space-between;
border-radius: 5px;
padding: 37px 40px 28.5px;
background-color: #fff;
}
#two_factor .sec_01 .cnt_text{
width: 44%;
}
#two_factor .sec_01 .font16_text{
margin: 0 0 30px;
letter-spacing: 0.03em;
}
#two_factor .sec_01 .font18_text{
text-align: left;
color: #003388;
}
#two_factor .sec_01 .cnt_img{
width: 40%;
}
#two_factor .sec_02{
padding: 61px 0 65px;
background-color: #F8F8F8;
}
#two_factor .sec_02 .first_text{
margin: 0 0 25px;
color: #003388;
}
#two_factor .sec_02 .title01{
margin: 0 auto 40px;
}
#two_factor .sec_02 .cnt_box{
margin: 0 auto 30px;
border-radius: 5px;
padding: 36.5px 0 52.5px;
background-color: #fff;
}
#two_factor .sec_02 .font24_text{
margin: 0 auto 31px;
}
#two_factor .sec_02 .cnt_box .cnt_img{
margin: 0 auto;
max-width: 425px;
width: 92%;
}
#two_factor .sec_02 .cnt_box + .font18_text{
margin: 0 auto 41px;
color: #003388;
}
#two_factor .sec_02 .btn01{
margin: 0 auto 40px;
max-width: 300px;
}
#two_factor .sec_02 .btn01 a{
padding: 25px 0;
}
#two_factor .sec_02 .flex_box{
display: flex;
align-items: flex-start;
justify-content: space-between;
padding: 40px;
background-color: #fff;
}
#two_factor .sec_02 .cnt_text{
width: 42%;
}
#two_factor .sec_02 .cnt_text .font16_text{
letter-spacing: 0;
}
#two_factor .sec_02 .img02{
width: 57%;
max-width: 512px;
background-color: #F8F8F8;
}
#two_factor .sec_03{

}
#two_factor .sec_03 .cnt_wrap{
margin: 0 auto;
padding: 60.5px 0 84px;
max-width: 1280px;
background-image: url(../img/two_factor/bg.jpg);
background-size: cover;
background-repeat: no-repeat;
}
#two_factor .sec_03 .cnt_box{
margin: 0 auto;
padding: 76px 0 0;
background-color: rgba(0, 0, 0, 0.8);
max-width: 1000px;
width: 78%;
}
#two_factor .sec_03 .cnt_box .font18_text{
margin: 0 auto 17px;
color: #fff;
}
#two_factor .sec_03 .cnt_box .font24_text{
margin: 0 auto 25px;
letter-spacing: 0.05em;
line-height: 36px;
color: #fff;
text-align: center;
}
#two_factor .sec_03 .btn02{
margin: 0 auto;
max-width: 300px;
transform: translateY(25px);
}
#two_factor .sec_03 .btn02 a{
padding: 6px 0;
}
#two_factor .sec_04{

}


/*----------
01.sastik3
----------*/
#sastik3 .sec_01{
padding: 18.7% 0 0;
}
#sastik3 .sec_01 h2{
margin: 0 auto 20px;
width: 98%;
}
#sastik3 #title_area .cnt_wrap::after{
background-image: url(../img/alpha/sastik3/pic01.jpg);
}
#sastik3 .sec_01 .pc_flex img{
margin-right: 75px;
}
#sastik3 .sec_01 .pc_flex{
justify-content: space-between;
}
#sastik3 .sec_01 .pc_flex picture,
#sastik3 .sec_01 .pc_flex .font14_text{
width: 45%;
}
#sastik3 .sec_02{
padding-bottom: 90px;
}
#sastik3 .sec_02 .title05{
margin-top: 40px;
}
#sastik3 .slick-list {
overflow: visible;
}
#sastik3 .sec_02 li.slider_card{
max-width: 710px;
width: 100%;
}
#sastik3 .sec_02 li.slider_card figure{
max-width: 360px;
width: 55.05%;
height: auto;
}
#sastik3 .sec_02 li.slider_card .slider_txt{
position: relative;
}
#sastik3 .sec_02 li.slider_card .font14_text{
max-width: 271px;
width: 93%;
margin: 0 0 0 auto;
}
#sastik3 .sec_02 li.slider_card .more_link{
position: absolute;
bottom: 0;
right: 7px;
}
#sastik3 .sec_02 .slick-arrow{
left: calc((100% - 710px)/2 - 40px);
}
#sastik3 .sec_02 .slick-arrow.next{
right: calc((100% - 710px)/2 - 40px);
left: auto;
}

#sastik3 .sec_03{
padding: 65px 0 160px;
}
#sastik3 .sec_03 .title04{
line-height: 32px;
}
#sastik3 .sec_03 .font18_text:last-of-type{
font-weight: 600;
font-size: 19px;
}
.white_box{
background: #fff;
border-radius: 5px;
padding: 40px 20px 40px;
}
#sastik3 .sec_03 .pc_flex .white_box{
width: 48%;
}
#sastik3 .sec_03 .pc_flex.with_arrow{
position: relative;
}
#sastik3 .sec_03 .pc_flex.with_arrow::before{
content: "";
width: 55px;
height: 13px;
background: url(../img/alpha/sastik3/parts01.png) center center no-repeat;
background-size: contain;
position: absolute;
top: 0;
bottom: 0;
left: 55%;
margin: auto;
}
#sastik3 .sec_03 .pc_flex.with_arrow .white_box:first-of-type{
width: 56%;
}
#sastik3 .sec_03 .pc_flex.with_arrow .white_box:last-of-type{
width: 40%;
}
.with_chara{
position: relative;
}
.with_chara::before{
content: "";
width: 175px;
height: 175px;
background: url(../img/alpha/sastik3/pic12.png) center center no-repeat;
background-size: contain;
position: absolute;
top: -12px;
right: 17px;
}
#sastik3 .sec_04{
padding: 72px 0 66px;
}
#sastik3 .sec_04 .contents_in{
overflow-x: hidden;
}

#sastik3 .sec_04 ul{
padding-bottom: 10px;
}

#sastik3 .sec_04 .slider_card{
max-width: 987px;
margin: 0 auto;
}

#sastik3 .sec_04 .slider_card figure{
max-width: 360px;
width: 100%;
height: auto;
}

#sastik3 .sec_04 .slider_card .slider_txt{
position: relative;
}

#sastik3 .sec_04 .slider_card .slider_txt h4{
margin-bottom: 11px;
}

#sastik3 .sec_04 .slider_card .slider_txt .blue_bg{
font-size: 25px;
padding: 3px 12px;
display: inline-block;
line-height: 38px;
margin: 0 0 12px;
}

#sastik3 .sec_04 .slider_card .font14_text{
max-width: 539px;
margin: 0 0 0 auto;
line-height: 24px;
}
#sastik3 .sec_04 .slider_card .more_link{
position: absolute;
width: 15px;
height: 15px;
bottom: 0;
right: 0;
}
#sastik3 .title04 .blue_txt{
display: inline-block;
position: relative;
}
#sastik3 .title04 .blue_txt:after {
content: '';
display: block;
position: absolute;
width: 100%;
height: 2px;
background-color: #003388;
}
/*----------
02.cs
----------*/
#cs .sec_01{
padding: 18.7% 0 0;
}
#cs .title04{
line-height: 32px;
}
#cs .sec_01 h2{
margin: 0 auto 20px;
width: 98%;
}
#cs #title_area .cnt_wrap::after{
background-image: url(../img/beta/cs/pic01.jpg);
}
#cs .sec_01 h2{
font-size: 60px;
line-height: .7;
}
#cs .sec_02{
padding: 65px 0 80px;
}
#cs .sec_02 .white_box{
padding: 54px 80px 60px;
}
#cs .sec_02 .pc_flex figure{
width: 48%;
}
#cs .sec_03 .bg_link{
width: 50vw;
height: 440px;
display: flex;
align-items: center;
justify-content: center;
}
#cs .sec_03 .bg_link.link1{
background: url(../img/beta/cs/pic08.jpg) center center no-repeat;
background-size: cover;
}
#cs .sec_03 .bg_link.link2{
background: url(../img/beta/cs/pic09.jpg) center center no-repeat;
background-size: cover;
}
#cs .sec_03 .bg_link .bg_link_inner{
width: 90%;
max-width: 486px;
height: 269px;
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
padding: 26px 20px 64px;
color: #fff;
position: relative;
}
#cs .sec_03 .bg_link.link1 .bg_link_inner{
background: rgba(0,51,136, .8);
}
#cs .sec_03 .bg_link.link2 .bg_link_inner{
background: rgba(0,0,0, .8);
}
#cs .sec_03 .bg_link .btn02{
width: 300px;
position: absolute;
left: 0;
right: 0;
bottom: -33px;
margin: auto;
}
#cs .sec_03 .bg_link .btn02 a{
padding: 5px 0;
}
#cs .under_line{
display: inline-block;
position: relative;
}
#cs .under_line::after{
content: '';
display: block;
position: absolute;
width: 100%;
height: 2px;
background-color: #003388;
}
/*----------
03.saswall3server
----------*/
#saswall3server .blue_txt{
position: relative;
display: inline-block;
}
#saswall3server .blue_txt::after{
content: '';
display: block;
position: absolute;
width: 100%;
height: 2px;
background-color: #003388;
}
#saswall3server .cnt_wrap::after{
background-image: url(../img/two_factor/saswall3server/pic01.jpg);
}
#saswall3server .sec_01{
padding: 18.7% 0 0;
}
#saswall3server .sec_02{
padding-top: 64px;
}
#saswall3server .white_box{
padding: 50px 50px 60px;
}
#saswall3server .sec_03{
width: 100vw;
height: 240px;
background: linear-gradient(#2c68ce 0%, #038 100%);
padding: 50px 0;
}
#saswall3server .sec_03 figure{
width: 140px;
height: auto;
margin: 0 125px 0 52px;
}
#saswall3server .sec_04{
padding: 0 0 85px;
}
#saswall3server .sec_04 .img-middle{
width: 570px;
}
#saswall3server .title04{
line-height: 32px;
}

#saswall3server .font16_text{
line-height: 28px;
}
/*----------
04.news_detail
----------*/
#news_detail #title_area h1{
font-size: 28px;
font-weight: 700;
color: #003388;
letter-spacing: .03em;
line-height: 40px;
padding-bottom: 35px;
border-bottom: 3px solid #BA000A;
}
#news_detail #title_area h1 span.date{
font-size: 16px;
color: #030303;
font-weight: 400;
letter-spacing: .08em;
float: right;
}
#news_detail .sec_01{
padding-bottom: 94px;
}
#news_detail .sec_01 img{
max-width: 750px;
margin: 0 auto;
}
#news_detail .sec_01 h2{
margin: 60px auto 30px;
}
#news_detail .sec_01 p{
font-size: 14px;
line-height: 30px;
letter-spacing: .07em;
}
#news_detail .sec_01 p + *{
margin-top: 30px;
}
#news_detail .sec_01 .news_link{
padding-top: 100px;
}
#news_detail .sec_01 .news_link .flex_wrap a{
font-size: 16px;
color: #005AA8;
border-bottom: 1px solid #005AA8;
position: relative;
padding: 5px 0 3px;
}
#news_detail .sec_01 .news_link a.prev{
padding-left: 1em!important;
margin-right: 80px;
}
#news_detail .sec_01 .news_link a.next{
padding-right: 1em!important;
}
#news_detail .sec_01 .news_link .flex_wrap a::before{
content: "";
width: 8px;
height: 8px;
position: absolute;
top: 0;
bottom: 0;
margin: auto;
}
#news_detail .sec_01 .news_link a.prev::before{
border-top: 1px solid #005AA8;
border-left: 1px solid #005AA8;
transform: rotate(-45deg);
left: 0;
}
#news_detail .sec_01 .news_link a.next::before{
border-top: 1px solid #005AA8;
border-left: 1px solid #005AA8;
transform: rotate(-225deg);
right: 0;
}
#news_detail .sec_01 .news_link .btn01{
margin: 65px auto 0;
}

/*----------
05.news
----------*/
#news .sec_01{
padding: 35px 0 95px;
}
#news .sec_01 ul.news_list li a{
padding: 24px 2em 24px 0;
border-bottom: 1px solid #EDEDED;
display: flex;
align-items: flex-start;
position: relative;
}
#news .sec_01 ul.news_list li a:hover{
opacity: .7;
}
#news .sec_01 ul.news_list li a::after{
content: "→";
font-size: 1.2em;
width: 1.2em;
height: 1.2em;
position: absolute;
top: 0;
bottom: 0;
right: 0;
margin: auto;
}
#news .sec_01 ul.news_list li .date{
display: flex;
flex-direction: column;
}
#news .sec_01 ul.news_list li .date_top{
font-size: 10px;
font-weight: 500;
color: #919191;
}
#news .sec_01 ul.news_list li .date_bottom{
font-size: 24px;
font-weight: 500;
letter-spacing: .08em;
margin-right: 20px;
}
#news .sec_01 ul.news_list li .title{
font-size: 14px;
line-height: 24px;
letter-spacing: .08em;
}
#news .sec_01 .page_nav{
display: flex;
align-items: center;
justify-content: center;
margin-top: 55px;
}
#news .sec_01 .page_nav{

}
#news .sec_01 .page_nav li a{
width: 36px;
height: 36px;
display: flex;
align-items: center;
justify-content: center;
font-size: 16px;
font-weight: 500;
color: #8D8D8D;
border-bottom: 1px solid #DBDBDB;
}
#news .sec_01 .page_nav li.current a{
border-bottom: 2px solid #003388;
color: #003388;
}
#news .sec_01 .page_nav li.prev a,
#news .sec_01 .page_nav li.next a{
position: relative;
border: none;
}
#news .sec_01 .page_nav li.prev a::before,
#news .sec_01 .page_nav li.next a::before{
content: "";
width: 8px;
height: 8px;
border-top: 2px solid #212121;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
}
#news .sec_01 .page_nav li.prev a::before{
border-left: 2px solid #212121;
transform: rotate(-45deg);
}
#news .sec_01 .page_nav li.next a::before{
border-right: 2px solid #212121;
transform: rotate(45deg);
}

/*----------
06.example_detail
----------*/
#example_detail #title_area .contents_in{
padding-top: 34px;
position: relative;
}
#example_detail #breadcrumb{
position: absolute;
top: 0;
right: 0;
}
#example_detail #title_area h1{
margin-bottom: 37px;
}
#example_detail #title_area h1 .blue_bg{
color: #fff;
font-size: 28px;
font-weight: 500;
letter-spacing: .1em;
background: #003388;
padding: 4px 17px 8px 20px;
display: inline;
line-height: 2;
margin-bottom: 6px;
}
#example_detail #title_area .logo{
width: 180px;
margin-bottom: 34px;
}
#example_detail #title_area .example_img{
width: calc(50vw + 500px);
position: relative;
}
#example_detail #title_area .example_img .white_box{
position: absolute;
bottom: 0;
right: 0;
border-radius: 0;
padding: 24px 47px 13px;
}
#example_detail .sec_01{
padding-bottom: 78px;
}
#example_detail .name_box{
text-align: left;
}
#example_detail .name_box + .name_box{
padding-left: 24px;
border-left: 1px solid #707070;
margin-left: 24px;
}
#example_detail .name_box .position{
margin-right: 24px;
}
#example_detail .example_content h2{
font-size: 20px;
line-height: 32px;
letter-spacing: .1em;
font-weight: bold;
color: #003388;
padding-left: 15px;
border-left: 2px solid #BA000A;
margin-bottom: 28px;
}
#example_detail .example_content p{
font-size: 14px;
line-height: 24px;
letter-spacing: .1em;
margin-bottom: 60px;
}
#example_detail .example_content img{
width: 60%;
margin-bottom: 60px;
}
#example_detail .example_content pre{
font-size: 16px;
font-weight: 400;
letter-spacing: 0.01em;
line-height: 24px;
margin-bottom: 80px;
}
#example_detail .sec_02{
padding-bottom: 134px;
}
#example_detail .sec_02 .prof_title{
background: #000000;
color: #fff;
font-size: 16px;
letter-spacing: .1em;
font-weight: bold;
padding: 9px 14px 8px;
margin-bottom: 40px;
}
#example_detail .sec_02 .prof_company{
margin-right: 106px;
}
#example_detail .sec_02 .prof_company img{
width: 180px;
margin-bottom: 28px;
}
#example_detail .sec_02 .prof_company p{
width: 400px;
font-size: 16px;
letter-spacing: .05em;
line-height: 28px;
}
#example_detail .sec_02 .prof_people .person_each + .person_each{
margin-top: 30px;
}
#example_detail .sec_02 .prof_people img{
width: 100px;
height: 100px;
border-radius: 50px;
object-fit: cover;
margin-right: 43px;
}
#example_detail .sec_02 .prof_people .position{
margin-right: 16px;
}
#example_detail .sec_03{
padding-bottom: 138px;
}
#example_detail .slick-list {
overflow: visible;
}
#example_detail li.slider_card figure{
width: 36%;
height: 240px;
}
#example_detail li.slider_card figure img{
border-radius: 5px;
}
#example_detail li.slider_card .slider_txt p {
padding-left: 32px;
}

/*----------
07.example
----------*/
#example .sec_01{
padding: 52px 0 65px;
}
#example .sec_01 .white_box{
padding: 30px 50px;
}
#example .sec_01 .white_box h3{
width: 160px;
}
#example .sec_01 .white_box div,
#example .sec_01 .white_box table{
flex: 1;
width: 100%;
}
#example .sec_01 .white_box table td{
padding: 8px 0 9px;
border-bottom: 1px solid #EDEDED;
}
#example .sec_01 .white_box table td a{
color: #2E71BE;
text-decoration: underline;
}
#example .sec_01 .white_box table td .new{
color: #BA000A;
margin-left: 1em;
}
#example .sec_02{
padding: 60px 0 73px;
}

/*----------
08.document_request
----------*/

/*----------
09.free_trial
----------*/

/*----------
10.inquiry
----------*/
.contact_area .pankuzu_area{
margin: 0 2% 0 auto;
padding: 20px 0;
text-align: right;
}
.contact_area .pankuzu_area #breadcrumb{
display: inline-flex;
}
#inquiry h2.title01.left{
margin-bottom: 50px;
}
#inquiry .white_box{
padding: 40px 62px;
}
#inquiry .mwform-zip-field {
display: flex;
align-items: center;
margin-bottom: 13px;
}
#inquiry .mwform-zip-field input{
width: auto;
}
#inquiry .btn01.center{
margin: 0 auto;
}
.mw_wp_form .horizontal-item + .horizontal-item{
margin-left: 0 !important;
}
#inquiry .btn01{
max-width: 300px;
}
/*----------
11.send
----------*/
#send .sec_01{
padding: 80px 0;
}
#send .white_box{
padding: 70px 62px 65px;
}
#send .form .btn01.center{
margin-left: auto;
margin-right: auto;
}
#send .form .btn01.center a{
border-radius: 0;
}
#send .form .btn01.center a::after{
right: unset;
left: 22px;
transform: rotate(180deg) translateY(50%);
}
#send .white_box p{
letter-spacing: .1em;
}
#send .white_box h3{
padding-bottom: 5px;
border-bottom: 1px solid #DDDDDD;
margin-bottom: 5px;
}
#send .white_box .font16_Text{
font-weight: 500;
}

/*----------
12.company
----------*/
#company .sec_01{
padding: 80px 0 70px;
}
#company .white_box{
padding: 60px;
}
#company .detail_box dl{
display: flex;
align-items: center;
padding: 18px 0;
position: relative;
}
#company .detail_box dl + dl{
border-top: 1px solid #E2E2E2;
}
#company .detail_box dl dt{
width: 130px;
font-size: 16px;
font-weight: 500;
color: #003388;
letter-spacing: .05em;
margin-right: 32px;
position: relative;
}
#company .detail_box dl dt::before{
content: "";
width: 1px;
height: 90%;
background: #003388;
position: absolute;
top: 0;
bottom: 0;
right: 0;
margin: auto;
}
#company .detail_box dl.high dt::before{
height: 360%;
}
#company .detail_box dl dd{
font-size: 14px;
line-height: 24px;
letter-spacing: .05em;
width: 100%;
flex: 1;
}
#company .detail_box dl dd .right{
position: absolute;
top: 0;
right: 0;
width: 117px;
}
#company .detail_box dl dt.align_self_top{
align-self: flex-start;
margin-top: 4px;
}
#company .detail_box dl dd span{
margin-right: 42px;
}
#company .detail_box dl dd dl{
border: none;
padding: 8px 0;
}
#company .detail_box dl dd dl:first-child{
padding-top: 0;
}
#company .detail_box dl dd dl dt{
font-size: 14px;
color: #000000;
font-weight: 400;
padding-right: 10px;
margin-right: 14px;
width: 110px;
}
#company .detail_box dl dd dl dt::before{
background: #707070;
}
#company .detail_box dl dd dl dd img{
width: 180px;
}
#company .map{
width: 91%;
height: 0;
padding-top: 55%;
margin: 0 auto;
position: relative;
}
#company .map iframe{
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
}
#company .recruit_top{
width: 1000px;
margin-left: -60px;
position: relative;
}
#company .recruit_txt_blue{
padding: 30px 60px;
background: transparent linear-gradient(180deg, rgba(44, 104, 206, 1) 0%, rgba(0, 51, 136, 1) 100%) 0% 0% no-repeat padding-box;
color: #fff;
letter-spacing: .03em;
}
#company .recruit_top .recruit_txt_blue.top{
position: absolute;
left: 0;
top: 0;
}
#company .recruit_txt_blue.bottom{
width: 1000px;
margin-left: -60px;
padding: 30px 40px;
}
#company .detail_box h3{
background: #F8F8F8;
padding: 7px 0;
}
#company .white_box .font14_text{
line-height: 24px;
font-weight: 400;
}
#company .white_box .pc_flex{
/* margin-top: 40px;
border-top: 1px solid #E2E2E2;
padding-top: 40px; */
}
#company .white_box .pc_flex img{
width: 233px;
}
#company .white_box .pc_flex dl{
border: none;
padding: 8px 0;
}

/*----------
13.copyright
14.privacy
15.information_security
----------*/
.document.sec_01{
padding: 30px 0 90px;
}
.document p{
font-size: 14px;
line-height: 24px;
font-weight: 500;
letter-spacing: 0;
}
.document p:not([class]){
margin-bottom: 24px;
line-height: 28px;
}
.document h3.font16_text{
font-weight: 500;
}
.document hr{
border: none;
border-top: 1px solid #E0E0E0;
margin-top: 20px;
margin-bottom: 20px;
}
.document a{
color: #003388;
text-decoration: underline;
}
.document ul,
.document ol{
padding-left: 1.5em;
font-size: 14px;
font-weight: 500;
line-height: 28px;
}
.document ul{
list-style: disc;
}
.document ol{
list-style: decimal;
}
.document ol li ol,
#copyright ol{
list-style: none;
padding-left: 0;
}
.document ol li ol li,
#copyright ol li{
counter-increment: cnt;
text-indent: -1.4em;
padding-left: 1.4em;
}
.document ol li ol li::before,
#copyright ol li::before{
content: "(" counter(cnt) ") ";
}
.document p.indent{
padding-left: 1.2em;
}

/*----------
16.sitemap
----------*/
#sitemap .sec_01{
padding: 30px 0 90px;
}

#sitemap .sec_01 .narrow{
display: flex;
align-items: start;
justify-content: space-between;
}
#sitemap .sec_01 .narrow .cnt_left,#sitemap .sec_01 .narrow .cnt_right{
width: 50%;
padding: 0 20px 0 0;
}
#sitemap .sec_01 ul li{
font-size: 18px;
margin: 0 0 36px;
}
#sitemap .sec_01 .big{
font-size: 20px;
color: #003388;
font-weight: bold;
position: relative;
margin: 0 0 0 1.1em;
}
#sitemap .sec_01 .big::before{
content: "";
width: 0;
height: 0;
border-left: 8px solid #003388;
border-top: 4px solid transparent;
border-bottom: 4px solid transparent;
position: absolute;
top: 0;
bottom: 0;
left: -1em;
margin: auto;
}

#sitemap .sec_01 .big + ul{
margin: 20px 0 36px 1.5em;
}

#sitemap .sec_01 .big + ul li{
margin: 0 0 28px;
}
